On 8/12/06, Andreas Jung <[EMAIL PROTECTED]> wrote:

--On 12. August 2006 15:32:38 +0100 garry saddington

>   I am trying to install psycopda for zope 3 by following the
> instructions in the readme file with the svn checkout of this product
> and I get the following error when starting Zope. I have tried searching
> for rdb module but have not found anything of use. I am using Zope 3 as
> installed by Ubuntu.
> Any ideas please?
> regards
> garry

Please use the zope3-users mailinglist. This list is for Zope 2 issues only.

A quick search turns up:


as the home page. Is this the list you are suggesting?

This list is for Zope 2 issues only.

It would probably be sensible if the owner of this list changed the info page:


for this list to reflect the Zope 2 only strategy.
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to